<!DOCTYPE HTML>
<html>

<head>
  <title>Wstęp do Java Scriptingu ;)</title>
  <link rel="stylesheet" type="text/css" href="styles.css">
</head>

<body>
  <div class="container-wrapper">
    <div class="container">
      <div id="form">
      </div>

      <div id="result" style="display: none;">
        <div>
          <span class="currency-value" id="result-pln"></span>
          <span class="currency">PLN</span>
        </div>
        <div class="equals">=</div>
        <div>
          <span class="currency-value" id="result-eur"></span>
          <span class="currency">EUR</span>
        </div>
      </div>
      <div id="no-result" style="display: block;">
        javascript
      </div>
    </div>
  </div>

  <script src="script.js"></script>
</body>

</html>